settings:
  default_submit_button_label: Enviar
  default_preview_next_button_label: 'Vista previa'
  default_form_close_message: 'Lo siento ... Esta forma está cerrado a nuevas presentaciones.'
  default_form_exception_message: 'No se puede mostrar este formulario. Por favor contacte al administrador del sitio.'
  default_preview_prev_button_label: '< Anterior'
  default_preview_message: 'Por favor revise su presentación. Su presentación no está completo hasta que se pulsa el botón "Enviar"!'
  default_draft_button_label: 'Guardar borrador'
  default_draft_saved_message: 'Presentación guardados. Usted puede volver a esta forma después y se va a restaurar los valores actuales.'
  default_draft_loaded_message: 'Se encontró un formulario completado parcialmente. Por favor, complete las partes restantes.'
  default_confirmation_message: 'Nueva presentación añadido a [webform:title].'
  default_limit_total_message: 'No se podrán hacer más presentaciones.'
  default_limit_user_message: 'No se podrán hacer más presentaciones.'
mail:
  default_subject: 'Formulario de envío de: [webform_submission:source-entity]'
  default_body: |
    Enviada [webform_submission:created]
    Presentado por:[webform_submission:user]

    Los valores presentados son:

    [webform_submission:values]
test:
  types: |
    checkbox:
      - true
    color:
      - '#ffffcc'
      - '#ffffcc'
      - '#ccffff'
    date:
      - '1942-06-18'
      - '1940-07-07'
      - '1943-02-25'
      - '1940-10-09'
    datetime:
      - '1942-06-18'
      - '1940-07-07'
      - '1943-02-25'
      - '1940-10-09'
    datelist:
      - '1942-06-18'
      - '1940-07-07'
      - '1943-02-25'
      - '1940-10-09'
    email:
      - 'example@example.com'
      - 'test@test.com'
      - 'random@random.com'
    language_select:
      - en
    machine_name:
      - 'loremipsum'
      - 'oratione'
      - 'dixisset'
    tel:
      - '123-456-7890'
      - '098-765-4321'
    textarea:
      - 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Negat esse eam, inquit, propter se expetendam. Primum Theophrasti, Strato, physicum se voluit; Id mihi magnum videtur. Itaque mihi non satis videmini considerare quod iter sit naturae quaeque progressio. Quare hoc videndum est, possitne nobis hoc ratio philosophorum dare. Est enim tanti philosophi tamque nobilis audacter sua decreta defendere.'
      - 'Huius, Lyco, oratione locuples, rebus ipsis ielunior. Duo Reges: constructio interrete. Sed haec in pueris; Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es? Sapiens autem semper beatus est et est aliquando in dolore; Immo videri fortasse. Paulum, cum regem Persem captum adduceret, eodem flumine invectio? Et ille ridens: Video, inquit, quid agas;'
      - 'Quae cum dixisset, finem ille. Quamquam non negatis nos intellegere quid sit voluptas, sed quid ille dicat. Progredientibus autem aetatibus sensim tardeve potius quasi nosmet ipsos cognoscimus. Gloriosa ostentatio in constituendo summo bono. Qui-vere falsone, quaerere mittimus-dicitur oculis se privasse; Duarum enim vitarum nobis erunt instituta capienda. Comprehensum, quod cognitum non habet? Qui enim existimabit posse se miserum esse beatus non erit. Causa autem fuit huc veniendi ut quosdam hinc libros promerem. Nunc omni virtuti vitium contrario nomine opponitur.'
    text_format:
      - value: 'Lorem ipsum dolor sit amet, consectetur adipiscing elit. Negat esse eam, inquit, propter se expetendam. Primum Theophrasti, Strato, physicum se voluit; Id mihi magnum videtur. Itaque mihi non satis videmini considerare quod iter sit naturae quaeque progressio. Quare hoc videndum est, possitne nobis hoc ratio philosophorum dare. Est enim tanti philosophi tamque nobilis audacter sua decreta defendere.'
      - value: 'Huius, Lyco, oratione locuples, rebus ipsis ielunior. Duo Reges: constructio interrete. Sed haec in pueris; Sed utrum hortandus es nobis, Luci, inquit, an etiam tua sponte propensus es? Sapiens autem semper beatus est et est aliquando in dolore; Immo videri fortasse. Paulum, cum regem Persem captum adduceret, eodem flumine invectio? Et ille ridens: Video, inquit, quid agas;'
      - value: 'Quae cum dixisset, finem ille. Quamquam non negatis nos intellegere quid sit voluptas, sed quid ille dicat. Progredientibus autem aetatibus sensim tardeve potius quasi nosmet ipsos cognoscimus. Gloriosa ostentatio in constituendo summo bono. Qui-vere falsone, quaerere mittimus-dicitur oculis se privasse; Duarum enim vitarum nobis erunt instituta capienda. Comprehensum, quod cognitum non habet? Qui enim existimabit posse se miserum esse beatus non erit. Causa autem fuit huc veniendi ut quosdam hinc libros promerem. Nunc omni virtuti vitium contrario nomine opponitur.'
    url:
      - 'http://example.com'
      - 'http://test.com'
    webform_email_confirm:
      - 'example@example.com'
      - 'test@test.com'
      - 'random@random.com'
    webform_email_multiple:
      - 'example@example.com, test@test.com, random@random.com'
    webform_location:
      - value: 'The White House, 1600 Pennsylvania Ave NW, Washington, DC 20500, USA'
      - value: 'London SW1A 1AA, United Kingdom'
      - value: 'Moscow, Russia, 10307'
    webform_time:
      - '09:00'
      - '17:00'
  names: |
    first_name:
      - 'John'
      - 'Paul'
      - 'Ringo'
      - 'George'
    last_name:
      - 'Lennon'
      - 'McCartney'
      - 'Starr'
      - 'Harrison'
    address:
      - '10 Main Street'
      - '11 Brook Alley Road. APT 1'
    zip:
      - '11111'
      - '12345'
      - '12345-6789'
    phone:
      - '123-456-7890'
      - '098-765-4321'
    city:
      - 'Springfield'
      - 'Pleasantville'
      - 'Hill Valley'
    url:
      - 'http://example.com'
      - 'http://test.com'
    default:
      - 'Loremipsum'
      - 'Oratione'
      - 'Dixisset'
